package com.lightinit.hsdataportal.model;

import com.lightinit.hsdataportal.entity.BaseExample;

public class OrderSearchModel extends BaseExample {

    private String platformType ;

    private Long userId ;

    public String getPlatformType() {
        return platformType;
    }

    public void setPlatformType(String platformType) {
        this.platformType = platformType;
    }

    public Long getUserId() {
        return userId;
    }

    public void setUserId(Long userId) {
        this.userId = userId;
    }
}
